<template>
   <!-- Generator: Adobe Illustrator 19.0.0, SVG Export Plug-In . SVG Version: 6.00 Build 0)  -->
  <svg
    version="1.1"
    id="Layer_1"
    xmlns="http://www.w3.org/2000/svg"
    xmlns:xlink="http://www.w3.org/1999/xlink"
    x="0px"
    y="0px"
		class="svg"
	  viewBox="0 0 512 512"
    style="enable-background:new 0 0 512 512;"
    xml:space="preserve">
		<path d="M214.1,230.65H139.81c-5.844,0-10.58,4.736-10.58,10.58v74.291c0,5.844,4.736,10.58,10.58,10.58H214.1
		  c5.844,0,10.58-4.736,10.58-10.58v-74.289C224.68,235.387,219.943,230.65,214.1,230.65z M203.52,304.94H150.39v-53.129h53.129
			V304.94z"/>
		<path d="M476.733,89.114h-77.709V75.535c0-6.493-5.263-11.756-11.756-11.756c-6.491,0-11.756,5.264-11.756,11.756v13.579h-64.001
			V75.535c0-6.493-5.264-11.756-11.756-11.756c-6.493,0-11.756,5.264-11.756,11.756v13.579H224V75.535
			c0-6.493-5.263-11.756-11.756-11.756s-11.756,5.264-11.756,11.756v13.579h-64.001V75.535c0-6.493-5.263-11.756-11.756-11.756
			s-11.756,5.264-11.756,11.756v13.579h-77.71C15.821,89.114,0,104.934,0,124.38v288.573c0,19.446,15.821,35.267,35.267,35.267
			h441.467c19.446,0,35.267-15.821,35.267-35.267V124.38C512,104.934,496.178,89.114,476.733,89.114z M476.733,424.71H35.267
			c-6.482,0-11.756-5.274-11.756-11.756V124.38c0-6.482,5.274-11.756,11.756-11.756h77.709v13.578
			c0,6.491,5.263,11.756,11.756,11.756c6.493,0,11.756-5.264,11.756-11.756v-13.578h64.001v13.578
			c0,6.491,5.263,11.756,11.756,11.756s11.756-5.264,11.756-11.756v-13.578H288v13.578c0,6.491,5.263,11.756,11.756,11.756
			c6.491,0,11.756-5.264,11.756-11.756v-13.578h64.001v13.578c0,6.491,5.264,11.756,11.756,11.756
			c6.493,0,11.756-5.264,11.756-11.756v-13.578h77.709c6.482,0,11.756,5.274,11.756,11.756v288.573h0.001
			C488.489,419.436,483.215,424.71,476.733,424.71z"/>
  </svg>
</template>

<script>
export default {
  props: ['fill']
}
</script>